Subject: Re: linux-next: Fixes tag needs some work in the drm-misc tree

From: Sam Ravnborg <[email-masked]>
Date: Wed, 16 Jan 2019 22:45:28 +0100

Hi all.

> Commit
> 
>   94520db52fc0 ("drm: fix alpha build after drm_util.h change")
> 
> has a malformed Fixes tag:
> 
>   Fixes: 733748ac37b45 ("drm: move drm_can_sleep() to drm_util.h")
> 
> The SHA1 does not reference a commit currently in the tree.  Maybe it
> was meant to be e9eafcb58921.

I can confirm that Stephen is right and that e9eafcb58921 is the proper SHA-1.
I guess the SHA-1 I used was from a rebased tree.
The mails from 0-DAY used the correct SHA-1 - which should have been a hint to me.

Sigh

	Sam
_______________________________________________
Intel-gfx mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/intel-gfx